<?xml version="1.0" encoding="utf-8"?>
<uchwala xmlns="http://www.crd.gov.pl/xml/schematy/edap/2010/01/02" id="BB32B26C-4F4B-4EFC-A730-D243E718337E" uchylony="nie" status="uchwalony" widoczny="tak">
  <!--Legislator 2.25c-->
  <metryka id="0F1A2199-9DC5-445F-B633-9AAB74F0A156" status-aktu="uchwalony" nazwa="uchwala" numer="XXX/  232 /26" opis-typu="Uchwała" data="2026-03-31T00:00:00" widoczny="tak" organ-wydajacy="Rady Miejskiej w Baranowie Sandomierskim" organ-wydajacy-m="Rada Miejska w Baranowie Sandomierskim">
    <organ-wydajacy id="2A7C3A9E-1BC1-4CDD-B1E1-1F540E089865" glowny="tak" w-mianowniku="Rada Miejska w Baranowie Sandomierskim">Rady Miejskiej w Baranowie Sandomierskim</organ-wydajacy>
    <tytul id="623509AD-542F-4040-A74E-4DE86ACD0E20">w sprawie udzielenia pomocy finansowej Samorządowi Województwa Podkarpackiego na realizację zadania publicznego w 2026 roku.</tytul>
  </metryka>
  <podstawa-prawna id="01FEED84-071C-4070-B535-DEA87D0A75CD" par="3">Na podstawie art. 18 ust.2 pkt. 15, pozostającym w związku z art. 10 ust. 2 ustawy z dnia 8 marca 1990 r. o samorządzie gminnym   (t.j. Dz. U. z 2025 r., poz. 1153 ze zm.)  oraz art. 220 ust. 1 ustawy    z dnia 27 sierpnia  2009 r. o finansach publicznych (t.j. Dz. U. z 2025 r., poz. 1483 ze zm.)  uchwala  się, co następuje:</podstawa-prawna>
  <paragraf id="301DDB04-36AC-4FAE-9FDF-8ADC90169842" nr="1" symbol-wysrodkowany="nie" par="5">
    <fragment>Udziela się pomocy finansowej Samorządowi Województwa Podkarpackiego w formie dotacji celowej w 2026 r. na realizację zadania publicznego o nazwie:</fragment>
    <fragment wytluszczenie="tak"> „Przebudowa drogi wojewódzkiej nr 985 relacji Nagnajów – Mielec – Dębica polegająca na budowie chodników dla pieszych w miejscowości Dymitrów Duży wraz z niezbędną infrastrukturą i urządzeniami budowlanymi” </fragment>
    <fragment>w wysokości 120 000,00 zł (słownie: sto dwadzieścia tysięcy 00/100)”.</fragment>
  </paragraf>
  <paragraf id="2C056C7C-D8AE-4D91-815C-0E9DC158FDAF" nr="2" symbol-wysrodkowany="nie" par="7">Traci moc uchwała nr XXIII/179/25 Rady Miejskiej w Baranowie Sandomierskim z dnia 6 listopada 2025 r. w sprawie udzielenia pomocy finansowej Samorządowi Województwa Podkarpackiego na realizację zadania publicznego w 2026 roku. </paragraf>
  <paragraf id="671698D6-BD32-4CC9-8C64-F93528A27D60" nr="3" symbol-wysrodkowany="nie" par="9">Pomoc finansowa będzie udzielona na podstawie umowy zawartej z Samorządem Województwa Podkarpackiego.</paragraf>
  <paragraf id="81EAA5CA-E08C-4D39-9690-27CA4726F4A1" nr="4" symbol-wysrodkowany="nie" par="11">Wykonanie uchwały powierza się Burmistrzowi Miasta i Gminy Baranów Sandomierski.</paragraf>
  <paragraf id="167057E7-CEBB-4A4B-B781-571202B889A1" nr="5" symbol-wysrodkowany="nie" par="13">Uchwała wchodzi w życie z dniem podjęcia. </paragraf>
  <podpisy id="EF319BB0-E612-4DE5-B444-BA1CEB4C3F5E" par="16">
    <podpis id="8E604FD5-2773-4693-9727-BF685828E3CE" wyrownanie="do-prawej" funkcja="Przewodniczący Rady Miejskiej" tytul="mgr inż." imie="Wacław" nazwisko="Smykla">
      <funkcja id="90DB7DA0-F624-4D46-9BC6-AFC51376947D">Przewodniczący Rady Miejskiej</funkcja>
    </podpis>
  </podpisy><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" Id="Signature-1589178940">
	<ds:SignedInfo>
		<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
		<ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/>
		<ds:Reference Id="Reference-2D01BE1F-D3A7-4DC9-9384-58DDAD57F7DC" URI="">
			<ds:Transforms>
				<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
			</ds:Transforms>
			<ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
			<ds:DigestValue>OU6kfV9cL/oQvq5OM8rV7AD5fnufMD7x7C8tIuvOpXA=</ds:DigestValue>
		</ds:Reference>
		<ds:Reference Type="http://uri.etsi.org/01903#SignedProperties" URI="#SignedProperties-1798116146">
			<ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
			<ds:DigestValue>uvai9zyDeiHSZs0CIiFT65sGjZXlCUdKHAQtqSi1mgk=</ds:DigestValue>
		</ds:Reference>
	</ds:SignedInfo>
	<ds:SignatureValue Id="ID-47B848AC-4432-4332-969A-E1590049CEB0">
NJzIsaxEr6rYqYxfybEwAzt6VP8U1qyVhAPRTvujawmFzKcXs5WK3AAX8ys3XNNE
sNXOXi53RVo5fGoyanfw6wP/O6dzU4XQjz5gW+KMzWIXI8oBmhkVay6jaBDdZglA
do9B7Z+seIVZuOgx3MU5qZ4je+PqMZWkCi79d4lu9Ucxgy2Pt19OeNww9muzi5YM
U/1mI69R5Ch3Gno4kz2mbzGDfd1bdtwsnwe7IkcSsZzYGQ3OUt+GnRhk/+FNxV9O
+useZByoMF/O/pK5VW4STW1NrqNl2GNHikzvz3hwxyqRIKe3M6/tmwIEe5FEJtP4
Jq+6W5HSFXRJFNHnlpBS8Q==
	</ds:SignatureValue>
	<ds:KeyInfo>
		<ds:KeyName>Wacław Smykla</ds:KeyName>
		<ds:KeyValue>
			<ds:RSAKeyValue>
				<ds:Modulus>
q6OfQrzBLRE0+80UDOYfQI3AO5Eex4tE90oU4NLq0uocVy6Xh/NZud3tY7QhioAl
tqwlwKREb6PKVtvzQfDHr9/Bh83IinX4mQIqubyUNT7S1CpNHM0dR1WKOdDEuwAF
FmIRcS2ny4a/m0gWY9yFbPVRcdeQZMvYzXGXJTusVtmMTojnPhwVPCUbBQ87isTz
076h8dihxRSPO0FVl5fb/+VRmKs+X34INF17iJC0DnxupEZjqw5KQkZVQnHxWJKn
gHfAV3REfkQSQixowD+sZANXf4LUndMmcGHo31jyBAz508xbPqnSntes9zrvE/08
a2RdsBXDC4f+P0jy/l+m5Q==
				</ds:Modulus>
				<ds:Exponent>AQAB</ds:Exponent>
			</ds:RSAKeyValue>
		</ds:KeyValue>
		<ds:X509Data>
			<ds:X509IssuerSerial>
				<ds:X509IssuerName>2.5.4.97=VATPL-5250001090, CN=CUZ Sigillum - QCA1, O=Polska Wytwórnia Papierów Wartościowych S.A., C=PL</ds:X509IssuerName>
				<ds:X509SerialNumber>3835986487385616195</ds:X509SerialNumber>
			</ds:X509IssuerSerial>
			<ds:X509SubjectName>2.5.4.97=VATPL-8672079650, 2.5.4.16=07\0C\17Gen. L. Okulickiego 1/ \0C\1C39-450 BaranÃ³w Sandomierski, CN=Wacław Smykla, 2.5.4.5=PNOPL-60072804696, 2.5.4.42=Wacław, 2.5.4.4=Smykla, OU=Urząd Miasta i Gminy, O=Gmina Baranów Sandomierski, L=Baranów Sandomierski, C=PL</ds:X509SubjectName>
			<ds:X509Certificate>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			</ds:X509Certificate>
		</ds:X509Data>
	</ds:KeyInfo>
	<ds:Object>
		<xades:QualifyingProperties xmlns:xades="http://uri.etsi.org/01903/v1.3.2#" Target="#Signature-1589178940">
			<xades:SignedProperties Id="SignedProperties-1798116146">
				<xades:SignedSignatureProperties>
					<xades:SigningTime>2026-04-01T10:31:12.096Z</xades:SigningTime>
					<xades:SigningCertificate>
						<xades:Cert>
							<xades:CertDigest>
								<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
								<ds:DigestValue>HHf2rv8gMH6cBF1wTf2KhCU6EK8=</ds:DigestValue>
							</xades:CertDigest>
							<xades:IssuerSerial>
								<ds:X509IssuerName>2.5.4.97=VATPL-5250001090, CN=CUZ Sigillum - QCA1, O=Polska Wytwórnia Papierów Wartościowych S.A., C=PL</ds:X509IssuerName>
								<ds:X509SerialNumber>3835986487385616195</ds:X509SerialNumber>
							</xades:IssuerSerial>
						</xades:Cert>
					</xades:SigningCertificate>
					<xades:SignatureProductionPlace>
						<xades:CountryName>Polska</xades:CountryName>
					</xades:SignatureProductionPlace>
				</xades:SignedSignatureProperties>
				<xades:SignedDataObjectProperties>
					<xades:CommitmentTypeIndication>
						<xades:CommitmentTypeId>
							<xades:Identifier>http://uri.etsi.org/01903/v1.2.2#ProofOfApproval</xades:Identifier>
						</xades:CommitmentTypeId>
						<xades:AllSignedDataObjects/>
					</xades:CommitmentTypeIndication>
				</xades:SignedDataObjectProperties>
			</xades:SignedProperties>
			<xades:UnsignedProperties Id="ID-D6A2474F-D37B-48C4-B1DB-E7D6733F580B">
				<xades:UnsignedSignatureProperties Id="ID-AC571164-7935-48B2-B77E-EB5290B6BA19"/>
			</xades:UnsignedProperties>
		</xades:QualifyingProperties>
	</ds:Object>
</ds:Signature>
</uchwala>